globus-xio-pipe-driver 3.10-2 source package in Ubuntu

Changelog

globus-xio-pipe-driver (3.10-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <email address hidden>  Thu, 06 Jul 2017 12:58:38 +0200

Upload details

Uploaded by:
Mattias Ellert on 2017-07-10
Uploaded to:
Sid
Original maintainer:
Mattias Ellert
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe net

Downloads

File Size SHA-256 Checksum
globus-xio-pipe-driver_3.10-2.dsc 2.1 KiB 5e15b917f20828ed0b714f01a08b1f72e4492db7347eed0c21948176c215afb0
globus-xio-pipe-driver_3.10.orig.tar.gz 300.8 KiB f22f6622fc9def48c70bb07c234355279a7dab4f80baea1c24a7a3d919b692e5
globus-xio-pipe-driver_3.10-2.debian.tar.xz 3.1 KiB 87f278a2d746cdf8ab1bb062c6230a7290cebafaf8385c7d58f388612f5cc9bf

Available diffs

No changes file available.

Binary packages built by this source

libglobus-xio-pipe-driver: No summary available for libglobus-xio-pipe-driver in ubuntu cosmic.

No description available for libglobus-xio-pipe-driver in ubuntu cosmic.

libglobus-xio-pipe-driver-dbgsym: No summary available for libglobus-xio-pipe-driver-dbgsym in ubuntu artful.

No description available for libglobus-xio-pipe-driver-dbgsym in ubuntu artful.

libglobus-xio-pipe-driver-dev: No summary available for libglobus-xio-pipe-driver-dev in ubuntu cosmic.

No description available for libglobus-xio-pipe-driver-dev in ubuntu cosmic.